@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&display=swap&subset=vietnamese');


.wrapper-service {
    display: block;
    position: relative;
    padding: 30px;
    text-align: center;
    border-radius: 5px;
    box-shadow: 0 0 5px #0000004d;
    min-height: 300px;
    background: #FFF;
    color: #525151;
    margin-bottom: 15px;
}

.home-title {
    font-weight: 900;
    font-family: 'Roboto Condensed';
    margin-top: 35px;
    margin-bottom: 25px;
    text-align: center;
    text-transform: uppercase;
}



.inner-service h4 {
    display: block;
    text-transform: capitalize;
    font-weight: 700;
    text-align: center;
    font-size: 25px;
    margin-bottom: 10px;
    font-family: 'Roboto Condensed';
}

.inner-service p strong {
    font-size: 18px;
}

.inner-service a.btn {
    display: block;
    margin: 15px auto 0;
    width: 120px;
    padding: 5px;
    text-align: center;
    color: #333;
    border: 1px solid #525151;
    float: none;
}

.wrapper-service:hover .inner-service a.btn {
    background: #ff7200;
    color: #fff;
    cursor: pointer;
    border: 1px solid #ff7200;
}

/****/
.thietkeweb {
    background: #ff512f;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ff512f, #f09819);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ff512f, #f09819);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.over-bgthietkeweb {
    padding: 30px 0;
    background: transparent;
}

.wrapper-thietkeweb .home-title {
    text-align: left;
    font-family: 'Roboto Condensed';
    color: #fff;
}

.wrapper-thietkeweb .descriptions {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    width: 100%;
    float: left;
    margin-bottom: 15px;
}

.wrapper-thietkeweb .home-note {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
}

.wrapper-thietkeweb .home-note:first-child {
    margin-top: 15px;
}

.wrapper-thietkeweb .home-note i {
    vertical-align: middle;
}

.wrapper-thietkeweb a.btn.home-button {
    color: #fff;
    margin: 20px 0;
    font-family: 'Roboto Condensed';
    font-weight: 100;
    font-size: 18px;
    padding: 9px 26px;
    display: inline-block;
    border-radius: 5px;
    border: 1px solid #fff;
}

.wrapper-thietkeweb a.btn.home-button:hover {
    background: #fff;
    color: #ff7200;
    cursor: pointer;
}

.images-thietkeweb img {
    padding-top: 30px;
}

/****/

/* 
.info-hotline p i {
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 1%;
} */


#header .mainlogo {
    width: 190px;
    object-fit: contain;
}

/* Footer */

.hotline {
    background: #ff512f;
    background: -webkit-linear-gradient(to right, #ff512f, #f09819);
    background: linear-gradient(to right, #ff512f, #f09819);
    width: 100%;
    color: #fff;
    line-height: 20px;
    padding: 10px 0;
}

.info-hotline p .txt-1 {
    display: block;
}

.info-hotline p .txt-2 {
    font-weight: bold;
    display: block;
}

.company-markup {
    color: #f05a2b;
    font-weight: bold;
}

#subbanner {
    padding-top: 45px;
    padding-bottom: 45px;
    text-align: center;
}

#subbanner p {
    text-align: center;
    display: block;
    float: unset;
    margin-top: 35px;
}

#footer .footerlinks .nav>li {
    color: #ffffffd1;
}

#footer h3 {
    font-weight: 800;
    color: white;
}

#footer a {
    text-transform: uppercase;
}

@media (max-width:767px) {
    #header .mainlogo {
        margin-top: 15px;
        text-align: center;
        width: 100%;
        margin: 0 auto;
        float: none;
        max-width: 75%;
    }

    #header .links {
        text-align: center !important;
        margin: 15px auto !important;
    }
}